PHP Manual
Prev |  | Next

# XMLReader->XML()

(no version information, might be only in CVS)

XMLReader->XML() -- Set the data containing the XML to parse

## Description

class XMLReader {
bool open ( string source )
}

Set the data containing the XML to parse.

## Parameters

source

  String containing the XML to be parsed.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->open()
XMLReader->close()

Prev | Home | Next
XMLReader->setRelaxNGSchemaSource() | Up | XSL functions